V1MeTracking
Private tracking display choices and suggestions from your pinned setup options
Authorization
bearer AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/me/tracking"{ "version": 0, "steps": true, "meals": true, "bp": true, "glucose": true, "mood": true, "mealReminders": { "breakfast": { "enabled": true, "minuteOfDay": 0 }, "lunch": { "enabled": true, "minuteOfDay": 0 }, "dinner": { "enabled": true, "minuteOfDay": 0 } }, "overrides": { "bp": true, "glucose": true }, "suggested": { "bp": true, "glucose": true }}